VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Init Struct Reference
Standalone Library

Init application. More...

`#include <appinit.h>`

## Public Member Functions
| Init (DelegatePtr &&delegate, Configuration &&config={})

## Detailed Description

Init application.

See also
  IDelegate

## Constructor & Destructor Documentation

## ◆ Init()

Init | ( | DelegatePtr && | delegate,
|  | Configuration && | config = {} )
| explicit

The documentation for this struct was generated from the following file:

- appinit.h